@charset "UTF-8";

h3 {
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}
p, .second .block > p {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
.owner_menu p {
    margin-bottom: 50px;
}
.owner_menu ul{
	text-align: center;
	width: 29.5em;
	margin: 0 auto;
}
.owner_menu li {
    display: block;
    float: left;
    width: 14em;
    border: solid 2px #f5b5aa;
    line-height: 1.4;
	margin-left: 1em;
    margin-top: 30px;
    white-space: nowrap;
}
.owner_menu li a {
    display: block;
    padding: 8px;
    font-weight: bold;
}
.owner_menu li a, .owner_menu li span {
    color: #e9573e;
    font-family: Arial, Helvetica・ Verdana;
    font-stretch: condensed;
}
.owner_menu li:first-child {
    margin-left: 0;
}
.owner_menu li span {
    position: absolute;
    left: 4px;
    top: -25px;
    font-size: 28px;
}

.label{
	overflow: hidden;
	display: flex;
	margin-bottom: 1em;
	border-bottom: 1px solid #ccc;
}

.label li{
	width: 49.9%;
	padding-bottom: 10px;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.label li:nth-child(1),
.label li:nth-child(3){
	border-left: 1px solid #ccc;
}

.label li strong{
	display: block;
	width: 100%;
	background: #666;
	color: #fff;
	padding: .5em 0;
	margin-bottom: 1em;
}
.label li p{
	width: 90%;
	margin: 5px auto;
	text-align: left;
}
.label li span{
	display: block;
	font-size: 85%;
}
.label li a{
	display: block;
	text-align: left;
	margin: 5px 0 0 15px;
	color: #e9573e;
	font-weight: bold;
}
.label li a:hover{
	text-decoration: underline;
}
.label div{
	margin-top: 10px;
}

.mb40{
	margin-bottom: 40px;
	border-bottom: 1px solid #ccc;
}

#kigou{
	width: 100%;
	overflow: hidden;
	margin: 20px 0 40px 20px;
}
#kigou dt{
	width: 180px;
	float: left;
	box-sizing: border-box;
}
#kigou dd{
	margin-left: auto;
	text-align: left;
}
#kigou dd:after{
  display: block;
  content: "";
  clear: both;
}
#kigou strong{
	display: block;
}

@media screen and (max-width: 640px) {
	h3{
		margin-left: .75em;
	}
#kigou{
	margin: 1em 0 0 0;
	}
#kigou dt{
	max-width: 120px;
	width: 30%;
	float: left;
}
#kigou dt img{
    width: 80%;
	height: auto;
  }
#kigou dd{
    width: 68%;
    margin-left: auto;
    border-left: none;
	margin-bottom: 1em;
  }
}

/* 0-640px ----------------------------------------*/
@media screen and (max-width:640px){
    .owner_menu ul {
        margin: 0 auto 0 2%;
    }
    .owner_menu li {
        width: 36%;
        margin-bottom: 4px;
        margin-left: 1%;
        white-space: inherit;
        font-size: 13px;
        line-height: 1.2;
        padding: 8px 0 5px 0;
    }
    .owner_menu li:first-child {
        margin-left: 1%;
    }
    .owner_menu li span {
        top: -21px;
        font-size: 26px;
    }
    .owner_menu.foot_menu {
        margin-bottom: 50px;
    }


}


#use ul {
    margin-bottom: 20px;
}
#use li {
    display: block;
    width: 31.3%;
    float: left;
    text-align: left;
    margin-left: 3%;
    margin-bottom: 40px;
}
#use li:first-child {
    margin-left: 0;
}
#use li img {
    width: 100%;
}
br.sp{
	display: none;
}


@media screen and (max-width:640px){
	.label{
	display: block;
		border: none;
	}
	.label li{
        float: none;
        display: block;
        clear: both;
        width: 92%;
        margin: 1px auto 30px auto;
		border: none;
	}
	.label li:nth-child(1),
	.label li:nth-child(3){
		border-left: none;
	}
	.label li img{
		width: 100%;
		height: auto;
	}
    #use li {
        float: none;
        display: block;
        clear: both;
        width: 92%;
        margin: 1px auto 30px auto;
    }
    #use li p {
        margin: 10px 0;
    }
    #use li:first-child {
        margin-left: auto;
    }
    #use li h3 {
        margin: 0;
    }
	br.sp{
		display: block;
	}

}